#!/bin/sh
### BEGIN INIT INFO
# Provides:          heat-api-cfn
# Required-Start:    $network $local_fs $remote_fs $syslog
# Required-Stop:     $remote_fs
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Heat CFN API
# Description:       Heat CFN API server
### END INIT INFO

# Author: Thomas Goirand <zigo@debian.or>
DESC="OpenStack Heat API CFN (heat-api-cfn)"
PROJECT_NAME=heat
NAME=${PROJECT_NAME}-api-cfn
UWSGI_PORT=8000
UWSGI_INI_PATH=/etc/heat/heat-api-cfn-uwsgi.ini
UWSGI_INI_APP=/usr/bin/heat-wsgi-api-cfn
